* {
    box-sizing: border-box;
  }

body{
    font-family: "Roboto", sans-serif;
    background: #ee9ca7;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ffdde1, #ee9ca7);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ffdde1, #ee9ca7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#contenido{
    width: 360px;
    margin: 6% auto;
    border: 2px solid #ee9ca7;
    background-color: #f7f7f7;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

h1 {
    background-color: #ee9ca7;
    color: white;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
  }

.completado{
    text-decoration: line-through;
    color: gray;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

li {
    background-color: white;
    height: 40px;
    line-height: 40px;
    color: #666;
  }

li:nth-child(even) {
    background-color: #f7f7f7;
  }

input {
    font-size: 18px;
    background-color: #f7f7f7;
    width: 100%;
    padding: 13px 13px 13px 20px;
    border: none;
  }

input:focus {
    background-color: #fff;
    outline: none;
    border: 3px solid #f7f7f7;
  }

.fa-arrows-v {
    float: right;
  }

span {
    background-color: #ee9ca7;
    color: white;
    height: 40px;
    margin-right: 20px;
    text-align: center;
    width: 0px;
    display: inline-block;
    transition: 0.2s linear;
    opacity: 0;
  }

li:hover span {
    width: 40px;
    opacity: 1;
   }